BODY { 
	background-color: #E5E5E3;
	color:000000;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	}
a{
	color:#000000;
	text-decoration: none;
	border:0;
	}
img{
	border:0;
	padding:0;
	margin:0;
	}
form{
	padding: 0;
	margin: 0;
	}
div{
	padding: 0;
	margin: 0;
	}
div.new_line{
	clear:both;
	}
div.container{
	width:980px;
	border:0px solid #E5E5E3;
	text-align:center;
	}
div.header{
	width:980px;
	height:156px;
	border-bottom:4px solid #E5E5E3;
	display:table;
	}
div.cont_menu2{
	width:980px;
	height:45px;
	}
div.cmbody{
	width:980px;
	height:100%;
	display:table;
	}
div.cont_menu{
	float:right;
	direction:rtl;
	text-align:right;
	width:213px;
	margin-left:7px;
	
	background-color: #000000;
	height:100%;
	}
div.main_body{
	float:right;
	direction:rtl;
	text-align:right;
	width:760px;
	background-color: #000000;
	height:100%;
	display:table;
	
	}
div.body_script{
	padding:7px;
	direction:ltr;
	width:95%;
	}
div.cmenu_title{
	background-image: url( img/bg_title1.jpg );
	background-repeat: repeat-x;
	background-position: top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align:right;
	direction:rtl;
	text-indent:10px;
	width:213px;
	height:37px;
	color:#ffffff;
	}
div.cnews_title{
	background-image: url( img/bg_title2.jpg );
	background-repeat: repeat-x;
	background-position: top right;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:25px;
	font-size: 20px;
	text-align:right;
	direction:rtl;
	text-indent:10px;
	width:213px;
	height:37px;
	color:#ffffff;
	}
div.cnews{
	display:table;
	background-color: #000000;
	}
div.news{
	border:0px solid red;
	margin:5px;
	width:200px;
	}
div.footer{
	width:980px;
	clear:both;
	margin-top:7px;
	border-top:1px solid #939598;
	height:40px;
	direction: rtl;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
	}

	
	
	
	
	
	
	
	
	







/*----------MENU_2 - up----------------------MENU_2---------------------MENU_2---------*/


div.menu2_in{
	direction:rtl;
	color:#ffffff;
	text-align:right;
	border:0px solid red;
	padding-top:20px;
	}
div.div_menu2{
	FLOAT:right;
	direction:rtl;
	color:#ffffff;
	text-align:right;
	border:0px solid red;
	}

	
a.menu2{
	background-image: url( img/bg_menu2.jpg );
	background-repeat: no-repeat;
	background-position: top left;
	width: 113px;
	height:28px;
	padding-top:3px;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
	margin-right:1px;
	margin-left:1px;
	display:table;
	}
a.menu2:hover{
	background-image: url( img/bg_menu2_hover.jpg );
	}
	
	
a.menu2_active{
	background-image: url( img/bg_menu2_hover.jpg );
	background-repeat: no-repeat;
	background-position: top left;
	width: 113px;
	height:28px;
	padding-top:3px;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
	margin-right:1px;
	margin-left:1px;
	display:table;
	}

a.sub_menu2{
	background-color: #DAEACD;
	border-bottom:2px dashed #000000;
	height:25px;
	text-decoration: none;
	color: #000000;
	direction: rtl;
	font-size: 13px;
	width: 150px;
	font-weight: bold;
	text-align: right;
	display: block;
	padding-top:2px;
	text-indent:6px;
	}
a.sub_menu2:hover{
	color: #000000;
	background-color: #A5C789;
	}
a.sub_menu2_active{
	background-color: #A5C789;
	border-bottom:2px dashed #000000;
	height:25px;
	text-decoration: none;
	color: #000000;
	direction: rtl;
	font-size: 13px;
	width: 150px;
	font-weight: bold;
	text-align: right;
	display: block;
	padding-top:2px;
	text-indent:6px;
	}
a.sub_menu2_active:hover{
	color: #000000;
	}
div.div_submenu2{
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	width: 150px;
	border:2px dashed #000000;
	direction:ltr;
	text-align:center;
	}

	



/*--------------MENU_MM-------------------MENU_MM---------------------MENU_MM-----------*/
	

	

div.bullet{
	float:right;
	width: 11px;
	height:11px;
	text-align: right;
	direction: rtl;
	padding-top:7px;
	margin-right:10px;
	}
div.menu_mm{
	float:right;
	width: 180px;
	text-align: right;
	direction: rtl;
	}
a.menu_mm{
	height:30px;
	text-decoration: none;
	color: #ffffff;
	direction: rtl;
	font-size: 14px;
	width: 180px;
	font-weight: bold;
	text-align: right;
	display: block;
	padding-top:4px;
	text-indent:6px;
	}
a.menu_mm:hover{
	color: #B9FA06;
	}


a.menu_active_mm{
	height:30px;
	text-decoration: none;
	color: #B9FA06;
	direction: rtl;
	font-size: 14px;
	width: 180px;
	font-weight: bold;
	text-align: right;
	display: block;
	padding-top:4px;
	text-indent:6px;
	}
div.submenu_mm{
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	direction:rtl;
	width: 150px;
	text-align:right;
	background-color:#ffffff;
	
	}
a.submenu_mm{
	background-color: #DAEACD;
	border-bottom:2px dashed #C8DCDB;
	height:25px;
	text-decoration: none;
	color: #000000;
	direction: rtl;
	font-size: 13px;
	width: 150px;
	font-weight: bold;
	text-align: right;
	display: block;
	padding-top:2px;
	text-indent:6px;
	}
a.submenu_mm:hover{
	background-color: #A5C789;
	}
a.submenu_active_mm{
	background-color: #A5C789;
	border:1px solid #E6E7E8;
	height:25px;
	text-decoration: none;
	color: #000000;
	direction: rtl;
	font-size: 13px;
	width: 150px;
	font-weight: bold;
	text-align: right;
	display: block;
	padding-top:2px;
	text-indent:6x;
	}
	
	
	
	
	
	
	
	
	
	

	
/**********************************FORM*/
div.form_cont{
	margin-right:15px;
	}


table.main_contact{
	direction:rtl;
	color: #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
input.main_contact{
	color: #000000;
	font-size:12px;
	width:157px;
	font-family: Arial, Helvetica, sans-serif;
	}
option.main_contact{
	color: #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
td.main_contact{
	color: #000000;
	font-size:12px;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
	}
p.main_contact{
	color: #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
td.main_contact_must{
	color: #8C1B54; 
	font-size:12px;
	font-weight: normal;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
	}
td.contact_txt{
	color:#F7941D;
	font-size:12px;
	font-weight: normal;
	width:180px;
	vertical-align:top;
	padding-right:70px;
	font-family: Arial, Helvetica, sans-serif;
	}
div.title_main_contact{
	color:#F7941D;
	font-size:16px;
	font-weight: normal;
	text-align:right;
	vertical-align:top;
	padding-bottom:15px;
	font-family: Arial, Helvetica, sans-serif;
	}
textarea.main_contact{
	font-size:12px;
	font-weight: normal;
	width:157px;
	height: 150px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	}
p.main_contact_bold{
	color: #8C1B54; 
	font-size:14px;
	font-weight: bold;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	}


